p {
 font-family: verdana, arial, "ms sans serif", sans-serif;
 font-size: 12px;
 margin: 10px;
 line-height: 18px;
 padding-left: 8px;
 color: #333333;
 }
.verysmall
 {
 font-family: verdana, arial, "ms sans serif", sans-serif;
 font-size: 1px;
 font-weight: normal;
 line-height: 1px;
 padding-left: 1px;
 color: #fcfcfc;
 }
.small
 {
 font-family: verdana, arial, "ms sans serif", sans-serif;
 font-size: 10px;
 font-weight: normal;
 line-height: 15px;
 padding-left: 10px;
 color: #555555;
 }
 .big
 {
 font-family: verdana, arial, "ms sans serif", sans-serif;
 font-size: 11px;
 line-height: 14px;
 color: #797979;
 }
td {
 font-family: verdana, arial, "ms sans serif", sans-serif;
 line-height: 14px;
 font-size: 11px;
 color: #444444;
 }
 a:link {
 color: #3F7EBE;
 text-decoration: underline;
 }
a:visited {
 color: #3F7EBE;
 text-decoration: underline;
 }
a:active {
 color: #3F7EBE;
 text-decoration: underline;
 }
a:hover {
 color: #3F7EBE;
 text-decoration: underline;
 }
#news {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        line-height: 14px;
        color: #444444;
}

input, textarea, select {
 background-color: #eeeeee;
 font-family: verdana, arial, sans-serif;
 font-size: 10px;
 color: #333;
 padding: 0px;
}

input.button {
 background-color: #666;
 border-style: outset;
}
